Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#223 closed defect (invalid)

Upgrade QGIS/Grass and Grass plugin problem

Reported by: enrico80 Owned by: osgeo4w-dev@…
Priority: major Component: Installer
Version: 1.0 Keywords: QGIS, GRASS plugin
Cc:

Description

I upgraded to QGIS 1.6.0-6 and GRASS 6.4.1-1 with osgeo4w installer, now it is not possible view Grass plugin, it isn't present in the plugin manager, but in the installation directory there is. This happen both in Windows7 than Windows XP. I have tried to install QGIS 1.7, but the error remains the same.

Change History (4)

comment:1 Changed 11 years ago by jef

Resolution: invalid
Status: newclosed

should already be fixed.

comment:2 in reply to:  1 Changed 11 years ago by martinl

Replying to jef:

should already be fixed.

Could you elaborate a bit? Thanks, Martin

comment:3 Changed 11 years ago by jef

See also http://lists.osgeo.org/pipermail/qgis-developer/2011-April/014133.html

The DLLs are not in bin anymore, so the lib directory needs to be added to PATH in the qgis startup batch files.

Note: See TracTickets for help on using tickets.